Welcome to Ubuntu-MM Q&A, Ubuntu Linux ႏွင့္ ပတ္သက္သမွ် သိခ်င္တာ ေမးပါ။ မေမးခင္ ေမးၿပီးသား ရွိမရွိ ရွာပါ။ အေမးရွိၿပီး အေျဖမရွိေသးပါက ေမးခြန္းကို Vote ေပးခဲ့ပါ။

Categories

0 like 0 dislike
​က်​ေနာ္​ 18.04 မွာ npm သံုးလိုက္​တိုင္​း uv_os_getpid ဆိုတဲ့ error တက္​တက္​လာတယ္​ ခင္​ဗ်။ Node.js ကိုလည္​း remove ျပီး ျပန္​ install ျကည္​့ျပီၿပီ ခင္​ဗ်။ ဘယ္​လို fix ရမလဲ ရွင္​းျပေ​ပးပါ ခင္​ဗ်ာ..
asked in Beginner by (150 points)

1 Answer

0 like 0 dislike
Libuv version ဘယ္ေလာက္သြင္းထားလဲ ျပန္စစ္ေပးပါခင္ဗ်ာ။ Documentation အရေတာ့ uv_os_getpid() method က Libuv version 1.18.0 ကစလို႔ ပါလာပါတယ္။ Libuv သြင္းထားတယ္ဆိုရင္ ဗားရွင္းစစ္ျပီး 1.18.0 ထက္နိမ့္ေနရင္ Upgrade လုပ္ေပးပါ။ Node.js ကို ဘယ္လိုသြင္းထားတာလဲ ခင္ဗ်။ Precompiled package ကို သြင္းတာလား ကိုယ့္ဘာသာ Build လုပ္ထားတာလား။
answered by (150 points)

Related questions

0 like 0 dislike
1 answer
1 like 0 dislike
1 answer
0 like 0 dislike
1 answer
asked Oct 30, 2017 in Beginner by htun (120 points)
0 like 0 dislike
1 answer
asked Jun 8, 2017 in Beginner by than hlaing win (270 points)
0 like 0 dislike
1 answer
asked Jun 5, 2017 in Beginner by Thura (610 points)
...